» Ubuntu » Pakketten » bionic (18.04LTS) » Bron » libs » libdssialsacompat
xenial  ] [  bionic  ] [  eoan  ] [  focal  ] [  groovy  ]

Bronpakket: libdssialsacompat (1.0.8a-1) [universe]

Verwijzigingen voor libdssialsacompat

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Mailarchief)
  • Alessio Treglia

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libdssialsacompat-dev
DSSI ALSA compatibility library (development files)
libdssialsacompat0
DSSI ALSA compatibility library for non-Linux platforms

Andere aan libdssialsacompat gerelateerde pakketten

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: dh-autoreconf
    debhelper add-on to call autoreconf and clean up after the build

Download libdssialsacompat

BestandGrootte (in kB)MD5 checksum
libdssialsacompat_1.0.8a-1.dsc 1,4 kB fe850c6d5d8e6783817d045a9e3fabaf
libdssialsacompat_1.0.8a.orig.tar.gz 286,5 kB ef1e9ca4e91a4e0bc0fcb9a12e978c23
libdssialsacompat_1.0.8a-1.debian.tar.gz 2,2 kB e4ef45c34c360a446427cb03e0b4c2a9
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-multimedia/libdssialsacompat.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-multimedia/libdssialsacompat.git